*{
    padding: 0px;
    font-family: 'Courier New', Courier, monospace;
}
html{
    width: 100%;
    margin: 0;
}
body{
    background: rgb(167, 51, 51);
    text-align: center;
    background-size: cover;
    padding: 0;
    margin: 0;
}
header{
    padding-top: 0;
    background: orange;
    background-size: cover;
    width: 100%;
    max-height: 50%;
}

.StylePhoto{
    height: 200px;
    width: 200px;
    margin: auto;
    margin-top: 5px;
    border-radius: 10px;
    transition: all 500ms ease-out;

}
.PreFooter{
    background: orange;
}
.txtr{
    display: inline;
    color: black;
    font-size: 30px;
    font-weight: bold;
    flex: 1;
}
#eader{
    max-width: 100px;
    max-height:100px;
}
p{
    
    padding: 0px;
    margin: 0px;
}
.rev{
    text-align: center;
    background: orange;
    margin:auto;
    border-radius: 10px;
    max-width: 80%;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.bolt{
    font-size: 20px;
    font-weight: bold;
}
.stRev{
    margin: auto;
    border-radius: 10px;
    border: 2px solid black;
    margin-top: 10px;
    max-width: 50%;
    background: orangered;

}
nav{
    background: orange;
    border:2px solid black;
    border-top: 0;
    color:black;
    text-align: center;
    width: 80%;
    max-width: 700px;
    min-width: 400px;
    height: auto;
    margin: auto;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#navbar a {
    
    display: inline-block;
    font-family: cursive;
    color: black;
    margin: auto;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    width: auto;
}

#navbar a:hover {
    transition: 500ms all ease-in;
    border-radius: 5px 5px;
    background-color: red;
}

.container-fluid{
    flex-direction: column;
    max-width: 700px;
    min-width: 500px;
    font-size: 20px;
}
.imgmain{
    width: 30%;
    min-width: 100px;
    height: auto;
    border-radius: 10px;
}
.container_for_button
{
    padding: 0;
}

.container-fluid{
    margin-top: 10px;
    background: orange;
    border-radius: 10px;
}
.row{
    margin: 0;
}
p{
    margin: 0;
}
.col{
    margin: auto;
    text-align: left;
}
H3{
    margin: 0;
}
